﻿@charset "utf-8";


/* 사이버학습 시작 181021 *********************************************************************************************************************************************************/
/************************************************************************************************************************************************************************************/
/* 주제별 심화학습 */
.learning {position:relative;width:710px; padding: 20px; background:#8bd2fb;border-top: 3px solid #006c9d;}
.learning .img {position: absolute; left:15px; top:30px; width:158px; height:159px;}
.learning .txt {font-family: 'notoM';font-size:24px;color: #fff;line-height:1.4;margin-bottom: 10px;padding-left:180px;}
.learning .txt span.txt2 { display:block; font-size:18px; color:#fff;}
.learning .btn_w { padding-left:180px;}
.learning .btn_w .tit {display:block;font-family:'notoM';font-size:20px;color: #006c9d;line-height:1.4;margin-bottom: 10px;padding:  10px 0 0;border-top: 1px dashed #daf1ff;}
.learning .btn_w a.btn_go01 {display:inline-block; background: #0790c7; border-radius: 10px;padding: 0px 6px 7px; margin:2px 1px;}
.learning .btn_w a.btn_go01:hover {background:#007bad;  -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -ms-transition:all 0.3s ease; transition:all 0.3s ease;}
.learning .btn_w a.btn_go01 span.btn_tit {padding: 2px 25px;border:1px dashed;border-radius: 5px;font-size: 15px;color: #fff;vertical-align:  middle;}


/* 0405사이버학습 */
.cyber_class {position:relative;width: 750px;overflow:hidden;}
.cyber_class h3 {font-family:'notoM'; font-size:18px; color: #006c9d;}
.cyber_class .cb_con {position:relative;width: 240px;float:left;margin: 0 0 20px;/* padding: 10px 10px; */box-sizing:  border-box;/* border: 1px solid #ccc; */border-top: 2px solid #114868;margin-left:15px;}
.cyber_class .cb_con:first-child {margin-left:0;}
.cyber_class .cb_con h4 {font-family:'notoM';font-size: 18px;color: #ffffff;line-height: 20px;background: url(/images/sch/template/001/sub/0405_tit.png) no-repeat 10px 16px #0790c7;padding: 20px 0 20px 44px;}
.cyber_class .cb_con ul {padding: 5px;border-left: 1px solid #ddd;border-right: 1px solid #ddd;border-bottom: 1px solid #ddd;}
.cyber_class .cb_con li {width:100%;line-height: 30px;padding: 5px 0 10px;}
.cyber_class .cb_con li:first-child {border-top:0;}
.cyber_class .cb_con li span {display: block;font-family:'notoM';font-size: 17px;color: #222222;border-radius:  5px;background: #b4dff8;box-sizing:  border-box;text-align:  center;margin-bottom: 10px;}
.cyber_class .cb_con li.last {padding: 10px 0;border-top: 1px dashed #ccc;}

a.btn_go02 {background:#fff; color: #505050; font-family:'notoR'; text-align:center ;border-radius:5px; font-size:15px; border:1px solid #0790c7; box-sizing: border-box; padding:5px 21px}
a.btn_go02:hover {background: #0790c7;color: #fff; -webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}
a.btn_go03 {color: #fff;font-family:'notoR';padding: 3px 22px;text-align:center;border-radius: 5px;font-size: 16px;box-sizing:  border-box;display: block;}
a.btn_go03:hover {background: #0790c7;color: #fff; -webkit-transition:all 0.2s ease;-moz-transition:all 0.2s ease;-ms-transition:all 0.2s ease;transition:all 0.2s ease;}

.b_g {background:#096 !important;}
.b_y {background:#ffb400 !important;}
.b_b {background: #36aef9 !important;}

/* 문제풀기, 학습자료 */
.con_box3 {position:relative; overflow:hidden; width:100%; }
.con00 {position:relative;width:49%; height:300px; float:left; background: url(/images/sch/template/001/sub/0405_bg1.png) no-repeat right bottom #fff0da;border: 1px solid #ccc;padding:20px 10px; box-sizing:border-box; border-top: 2px solid #ff9800; color:#333}
.con01 {position:relative;width:49%; height:300px; margin-left:15px; float:left; background: url(/images/sch/template/001/sub/0405_bg2.png) no-repeat right bottom #ffe5e5;border: 1px solid #ccc;padding:20px 10px; box-sizing:border-box; border-top: 2px solid #ff6161;}
.con02 {position:relative;width:49%; height:300px; margin-left:2%; float:left; background:#d7e4f7;border: 1px solid #ccc;padding:20px 10px; box-sizing:border-box; border-top: 2px solid #6999db; color:#333}
.con02 h4 {color:#fff; padding:5px 10px; background:#6999db; border-radius:10px 0}
.con02 .list_st1 { overflow:hidden}
.con02 .list_st1 li { width:41%; float:left}
.con02 .list_st1 li a, .con00 .list_st1 li a, .con01 .list_st1 li a {color:#111;}
.con02 .list_st1 li a:hover, .con00 .list_st1 li a:hover, .con01 .list_st1 li a:hover {color:#36F;}


/*********************************************************************************************************************************************************사이버학습 끝 */

/* 05090102_정보보호게임 */
.infoscr_game dl { margin-top:20px}

/* 05090103_학습자료검색 */
.Quick_ck {width:100%;}
.Quick_ck li {float:left; margin-right:10px;}
.csearch .search01 input {width:70%; height:20px; line-height: 20px;}
.search02 {clear:both;}
.search02 input#search {width:70%; height:20px; line-height: 20px;}

/* 학교안내도 */
.img_guide_map{position: relative;overflow-x:hidden}
.img_guide_map .btn_st{position: absolute;top:195px;width: 100%;text-align: center;}
.img_guide_map .btn_st a{padding: 8px 30px;}
.img_pc {display:block;}
.img_mo {display:none;}

/* 정보공개실 */
.sub_icon {background: url(/images/sch/schl/hwangsan-p/sub/sub11_01_ico.png) no-repeat 32px center;border: 6px solid #e8edf3;padding: 25px 25px 25px 160px;margin-bottom: 20px;}
.sub_icon_txt{font-size: 18px;line-height: 1.2;font-family: "NotoM";color: #0c3477;margin-bottom: 10px;}

/* 추가 리스트 이미지 none */
.img_none li{background:none!important;}

@media screen and (max-width :800px) {

	/* 181021 추가 */	
	/* 0405사이버학습 */ /* 주제별 심화학습 */
	.learning {width:100%; box-sizing:border-box; height:auto;}
	.cyber_class {width:100%;}
	.cyber_class .cb_con {width: 32.5%;margin: 0 0 20px;margin-left: 1%;}
	.cyber_class .cb_con h4 {font-size:16px; background: url(/images/sch/template/001/sub/0405_tit.png) no-repeat 10px 16px #0790c7;}
	a.btn_go02 {display:block; margin:2px 0; font-size:13px; padding:0 22px}
	
	
	/* 0405사이버학습 */ /* 문제풀기, 학습자료 */
	.con00 {width:100%; height:auto; margin:0}
	.con01 {width:100%; height:auto; margin:2% 0}
	.con02 {width:100%; height:auto; margin:0}
	a.btn_go1 {padding:3px 15px;}
	
}

@media screen and (max-width :650px) {

	
	/* 주제별 심화학습 181021 */
	.learning .img {position: absolute;left:15px;top:30px;width: 90px;height: auto;}
	.learning .txt {font-size:20px;margin-bottom: 20px;padding-left: 110px;}
	.learning .txt span.txt2 { display:block; font-size:18px; color:#fff;}

}


@media screen and (max-width :490px) {

/* 주제별 심화학습 181021 */
.learning  {padding:20px 10px;}
.learning .img {display:none;}
.learning .txt {font-size:20px;margin-bottom: 20px;padding-left:0;}
.learning .txt span.txt2 { display:block; font-size:16px; color:#fff;}
.learning .btn_w a.btn_go01 {margin: 2px 0;}

/* 0405사이버학습 */
.cyber_class {width:100%;}
.cyber_class .cb_con {width:100%;margin-left:0;}
.cyber_class .cb_con h4 {font-size:18px}
a.btn_go02 {display:block; margin:2px 0; font-size:13px; padding:0 22px}
	
/* common */
.img_mo {display:block;}
.img_pc {display:none;}

/* 학교안내도 */
.img_guide_map .btn_st{top:175px;}
}